h1 {
    font-weight: 500;
}

.project-row i {
    font-size: clamp(60px, 7vw, 80px)
}

.material-icons {
    background: -webkit-linear-gradient(#0e21ce, #008dd2);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media all and (min-width: 768px) {
    #image_view img {
        width: 700px;
        height: auto;
    }
    #image_view_colorbar img {
        width: 720px;

    }
}

@media all and (min-width: 992px) {
    #image_view img {
        width: 900px;
        height: auto;
    }
    #image_view_colorbar img {
        width: 920px;

    }
}

@media all and (min-width: 1300px) {
    #image_view img {
        width: 1200px;
        height: auto;
    }
    #image_view_colorbar img {
        width: 1210px;

    }
}
